.menu li {
    margin: 0 35px;
    padding: 25px 0;
    display: inline-block;
}

.menu a:hover {
    color: rgb(40, 135, 243);
}

* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.menu-link {
    color: #ff0000;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    margin: 15px;
    width: 600px;
}

header {
display: flex;
justify-content: center;
}

.title-image {
    width: 100%;
}

.container {
    padding-top: 50px;
    padding-bottom: 35px;
    text-align: center;
    width: 1145px;
    margin: 0 auto;
}

.content-title {
    font-size: 22px;
    width: 774px;
    text-transform: uppercase;

    margin-bottom: 40px;
    color: #373737;
}

.content-text {
    font-size: 16px;
    width: 1145px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.content-buttom {
    background-color: #ff0000;
    font-weight: bold;
    font-size: 12px;
    width: 191px;
    margin: 0 auto;
    padding: 18px 43px;
    display: block;
    color: white;
    text-transform: uppercase;
    border-radius: 4px;
    border-color: transparent;
}

footer {
    text-align: right;
    margin-top: 40px
}

.footer-title {
    font-style: 16px;
    padding-top: 40px;
    padding-bottom: 30px;
    width: 462px;
    display: inline-block;
}
